Subject: Re: CAP TODO: autologout disconnect notification

From: "John Stracke" <[email-masked]>
Date: Fri, 9 Nov 2001 17:46:46 -0500

>I say if the client is not sending data (for what ever reason),
>then the CS MAY disconnect when the idle time is reached.

I agree.  Note that this does not put any extra burden on the CUA, since 
the CUA must *always* be able to cope with the CS dropping the connection 
unexpectedly.

/=================================================================\
|John Stracke                    |Principal Engineer              |
[email-masked]   |Incentive Systems, Inc.         |
|http://www.incentivesystems.com |My opinions are my own.         |
|=================================================================|
|Amazing Fact: If there are three cats in a room, they will form a|
|triangle!                                                        |
\=================================================================/